Subject: Re: Next Item
From: Manuel DeSantos <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 12 Jul 1995 00:18:51 -0500 (EST)

On Tue, 11 Jul 1995 [email-masked] wrote:

> Got an interesting problem to solve...
> 
> Have modeled one of those rotating police car roof flashers
> reflectors, "spotlight" cones, red clear dome lens, and all.
> 
> Put a set of three flares per each refelctor (to get that tighter
> and brighter flare effect) and a repeating envelope that ramps
> the flares up when the reflectors are pointing straight towards
> the camera, but remain at 50% otherwise.  
> 
> ONLY problem is... he he he... the flares are WITHIN the clear
> red dome of the flasher and GUESS WHAT!!!!  There's NO way
> in the world (of LW) that they'll show up IN FRONT of the reflectors
> when Glow Behind Obj. is On as is desired when they rotate
> away from the camera and go behind the opposite reflector 
> BECAUSE they are in fact BEHIND the red dome object part.
> See the crude top view below:
> 
>     _______________
>    /    _______    \
>   /     \  *  /     \
>   |      \ *<---- Flares
>   |       ~|~        |
>   |       [x]        |<--- Clear red
>   |       _|_        |     dome lens
>   |      / * \<-- Reflector
>   \     /  *  \     /
>    \    ~~~~~~~    /
>     ~~~~~~~~~~~~~~~  
> 
> Anyone have a good way around this mutually exclusive lens
> flare situation?
> 
> Dean Scott
> --
 
I would try using two lights and lens flares with opposite envelopes on 
each light and flare, that would be six lights per reflector.
The flares that will be in front of the reflector will be normal and the 
flares on the other side will be glow behind.  Ramp the normal flares all
the way down when the glow behind flares are on full.

Hope you understand this, I sort of lost myself as I typed this.
                  
                                         Manuel Desantos

--
Manuel DeSantos <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]